## r-cran-rlrsim 3.1

=== DESCRIPTION ===
Package: RLRsim
Type: Package
Title: Exact (Restricted) Likelihood Ratio Tests for Mixed and Additive
        Models
Version: 3.1-8
Authors@R: c(person("Fabian", "Scheipl", role = c("aut", "cre"),
	   email = "fabian.scheipl@stat.uni-muenchen.de",
	   comment=c(ORCID="0000-0001-8172-3603")),
	   person("Ben", "Bolker", role = "ctb",
	   comment=c(ORCID="0000-0002-2127-0443")))
Maintainer: Fabian Scheipl <fabian.scheipl@stat.uni-muenchen.de>
Description: Rapid, simulation-based exact (restricted) likelihood ratio tests
    for testing the presence of variance components/nonparametric terms for
    models fit with nlme::lme(),lme4::lmer(), lmeTest::lmer(), gamm4::gamm4(),
    mgcv::gamm() and SemiPar::spm().
License: GPL
URL: https://github.com/fabian-s/RLRsim
BugReports: https://github.com/fabian-s/RLRsim/issues
SystemRequirements: C++11
Depends: R (>= 2.14.0)
Imports: Rcpp (>= 0.11.1), lme4 (>= 1.1), mgcv, nlme
LinkingTo: Rcpp
Enhances: SemiPar, lmerTest
RoxygenNote: 7.1.2
NeedsCompilation: yes
Packaged: 2022-03-15 16:21:53 UTC; fabians
Author: Fabian Scheipl [aut, cre] (<https://orcid.org/0000-0001-8172-3603>),
  Ben Bolker [ctb] (<https://orcid.org/0000-0002-2127-0443>)
Repository: CRAN
Date/Publication: 2022-03-16 16:10:07 UTC
