## r-cran-rlrsim 3.1-3

=== debian/changelog ===
r-cran-rlrsim (3.1-3-2) unstable; urgency=medium

  * Fix license
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 03 Feb 2020 11:53:38 +0100

r-cran-rlrsim (3.1-3-1) unstable; urgency=medium

  * Initial release (closes: #948264)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Jan 2020 09:53:08 +0100
