=== debian/control ===
Source: r-cran-rlrsim
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-lme4,
               r-cran-mgcv,
               r-cran-nlme
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rlrsim
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rlrsim.git
Homepage: https://cran.r-project.org/package=RLRsim

Package: r-cran-rlrsim
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R exact likelihood ratio tests for mixed and additive models
 Rapid, simulation-based exact (restricted) likelihood ratio tests
 for testing the presence of variance components/nonparametric terms for
 models fit with nlme::lme(),lme4::lmer(), lmeTest::lmer(), gamm4::gamm4(),
 mgcv::gamm() and SemiPar::spm().
