## r-cran-rlrsim 3.1-6

=== debian/changelog ===
r-cran-rlrsim (3.1-6-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 21:43:21 +0000

r-cran-rlrsim (3.1-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 26 Mar 2020 09:34:46 +0100
