=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rlrsim
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rlrsim.git
 Homepage: https://cran.r-project.org/package=RLRsim
+Rules-Requires-Root: no
 
 Package: r-cran-rlrsim
 Architecture: any
