=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
                r-cran-lme4,
                r-cran-mgcv,
                r-cran-nlme
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rlrsim
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rlrsim.git
 Homepage: https://cran.r-project.org/package=RLRsim
