=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
                r-cran-lme4,
                r-cran-mgcv,
-               r-cran-nlme
-Standards-Version: 4.6.0
+               r-cran-nlme,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rlrsim
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rlrsim.git
 Homepage: https://cran.r-project.org/package=RLRsim
